import request from "@/utils/request";

export function sendSms (params,isLoading = false) {
  return request({
    method: 'get',
    url: '/api/admin/other/send_sms',
    params,
    isLoading
  })
}

export function login (params,isLoading = false) {
  return request({
    method: 'get',
    url: '/api/admin/other/login',
    params,
    isLoading
  })
}

export function register (data,isLoading = false) {
  return request({
    method: 'post',
    url: '/api/admin/other/register',
    data,
    isLoading
  })
}

export function meetingList (params,isLoading = false) {
  return request({
    method: 'get',
    url: '/api/admin/other/meeting',
    params,
    isLoading
  })
}

export function exhibitorList (params,isLoading = false) {
  return request({
    method: 'get',
    url: '/api/admin/other/exhibitor_files',
    params,
    isLoading
  })
}

export function exhibitorSave (data,isLoading = false) {
  return request({
    method: 'post',
    url: '/api/admin/other/exhibitor_files_save',
    data,
    isLoading
  })
}

export function exhibitorDelete (params,isLoading = false) {
  return request({
    method: 'get',
    url: '/api/admin/other/exhibitor_files_delete',
    params,
    isLoading
  })
}
